cancel
Showing results for 
Search instead for 
Did you mean: 

What version for old mac el captain?

Nguyen_Le
Node

I have an old mac el captain 10.11.6.

When I install a clean 1.4.12, it stuck at 'prepare application' step, "DBMS failed to start: DBMS process terminated, see logs.."
Retry, it finished the installation, but when I start the "Movie Sample 4.4.3", it's not running and "DBMS failed to start: DBMS process terminated, see logs.." again.
I read the log "dyld: lazy symbol binding failed: Symbol not found: _clock_gettime". Google said "clock_gettime() was added in macOS 10.12"

So what older version of neo4j-desktop or dbms to run on el captain? Sorry for my English

0 REPLIES 0
Nodes 2022
Nodes
NODES 2022, Neo4j Online Education Summit

On November 16 and 17 for 24 hours across all timezones, you’ll learn about best practices for beginners and experts alike.